﻿@charset "utf-8";
@import "public.css?v=1313132632343234";
@import "banner.css?v=1313132632343234";

.videoWrap {
  position: relative;
}

.videoWrap #my-video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
}

.videoWrap .palyBtn,
.videoWrap .pushBtn {
  position: absolute;
  width: 100%;
  height: 100%;
  right: 0;
  left: 0;
  margin: auto;
  bottom: 0;
  top: 0;
  background: url(../images/videobtn.png) center center no-repeat;
  background-size: 90px;
  z-index: 25;
  cursor: pointer;
}

.pushBtn {
  display: none;
}

.videoWrap .pushBtn {
  /* background: url(../images/videobtn02.png) center center no-repeat;
  background-size: 90px; */
  background: none;
}

/*#region 产品模块#*/

.indexproBox .pro_ducts_list {
  margin: 0px auto;
  width: 100vw;
}

.pro_ducts {
  width: 100%;
  overflow: hidden;
  background: url(../images/prohomebj.jpg) right bottom no-repeat;
  background-size: cover;
  /* height: 819px; */
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  padding: 50px 0;
  min-height: 100vh;

  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}


.pro_ducts_list.cur {
  display: block;
}

.pro_ducts_list_top {
  width: 100%;
  position: relative;
  /* overflow: hidden; */
  padding: 0 5%;
  box-sizing: border-box;
}

.pro_ducts_list_top>ul {}

.pro_ducts_list_top>ul>li {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.pro_ducts_list_top>ul>li .pro_ducts_list_left {
  width: 45%;
  max-width: 550px;
  box-sizing: border-box;
  position: relative;
}

.pro_ducts_list_top>ul>li .pro_ducts_list_left .pro_ducts_list_left_content .font {
  font-size: 48px;
  line-height: 48px;
  font-weight: bold;
  color: #000000;
}

.pro_ducts_list_top>ul>li .pro_ducts_list_left .pro_ducts_list_left_content .div {
  font-size: 20px;
  line-height: 40px;
  margin: 10% 0 20%;
  color: #171717;
}

.pro_ducts_list_top>ul>li .pro_ducts_list_left .newTop .title {
  text-align: left;
}

.pro_ducts_list_top>ul>li .pro_ducts_list_left .newTop .en {
  font-size: 100px;
  left: 0;
  transform: translate(0%, 0%);
}

.pro_ducts_list_top>ul>li.cur {
  display: flex;
}

.pro_ducts_list_center {
  mix-blend-mode: multiply;
  /* 使用叠底模式 */
  overflow: hidden;
  max-width: 1150px;
}

.pro_ducts_list_center img {
  width: 100%;
}

.pro_ducts_list_right {
  position: absolute;
  right: 5%;
  top: 20%;
  margin: auto;
  display: flex;
  align-items: center;
  z-index: 30;
}

.pro_ducts_list_right ul {
  border-radius: 50px;
  background: rgb(255, 255, 255);
  box-shadow: 8px 8px 30px hsla(216, 4%, 74%, .3);
  width: 87px;
  padding: 0 10px;
  box-sizing: border-box;
}

.pro_ducts_list_right li {
  padding-top: 30px;
  text-align: center;
  padding-bottom: 30px;
  border-bottom: 1px solid #dbdbdb;
  font-weight: bold;
}

.pro_ducts_list_right li:hover font,
.pro_ducts_list_right li.cur font {
  color: #0d1b42;
}

.pro_ducts_list_right li p {
  display: block;
  width: 50px;
  height: 50px;
  background: url(../images/prolm001.png) center center no-repeat;
  background-size: 100% auto;
  margin: 0 auto;
}

.pro_ducts_list_right li font {
  padding-top: 10px;
  color: #4c4c4c;
  font-size: 14px;
}

.pro_ducts_list_right li:nth-last-child(1) {
  border: 0;
}

.pro_ducts_list_bottom {
  /* position: absolute;
  left: 0px;
  bottom: 100px; */
  position: relative;
  width: 100%;
  z-index: 10;
  margin: 60px auto 0;
}


.pro_ducts_list_bottom_arrow {
  /* position: absolute; */
  height: 100%;
  width: 100%;
  position: relative;
  display: flex;
}

.pro_ducts_list_bottom_arrow .bot_left a,
.pro_ducts_list_bottom_arrow .bot_Right a {
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  color: #000;
  height: 100%;
}

.pro_ducts_list_bottom_arrow .swiper-button-disabled {
  opacity: 0.2;
}

.pro_ducts_list_bottom_gd {
  width: 100%;
  margin: 0px auto;
  overflow: hidden;
  position: relative;
  z-index: 20;
}

.pro_ducts_list_bottom_gd li {
  background: none;
  transition: top 0.3s ease 0s;
  position: relative;
  top: 0px;
  box-sizing: border-box;
  z-index: 1;
}

.pro_ducts_list_bottom_gd li.cur {}

.pro_ducts_list_bottom_gd li img {
  width: 200px;
}

.pro_ducts_list_bottom_gd a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
}

.pro_ducts_list_bottom_gd li.cur a {
  background: #fff;
}

.pro_ducts_list_bottom_gd .p_b_l {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  mix-blend-mode: multiply;
}

.pro_ducts_list_bottom_gd .p_b_r {
  overflow: hidden;
  padding-left: 30px;
}

.pro_ducts_list_bottom_gd .p_b_r div {
  font-size: 26px;
  color: #0d1b42;
  font-weight: bold;
}

.pro_ducts_list_bottom_gd .p_b_r p {
  font-size: 18px;
  padding-top: 15px;
  line-height: 30px;
  color: #202020;
}

.pro_ducts_list_bottom_gd li i {
  display: block;
  position: absolute;
  background: #0d1b42;
  transition: height 0.3s ease 0s;
}

.bot_ContentWrap {
  width: 100%;
  overflow: hidden;
}

.bot_Content .swiper-slide {}

.bot_Content .swiper-slide a {
  background: #c8c8c8;
  display: block;
  text-align: center;
  font-size: 18px;
  color: #fff;
  padding: 10px 10px;
  height: 120px;
  box-sizing: border-box;
}

.bot_Content .swiper-slide:nth-child(3n-1) a {
  background: #c7c7c7;
}

.bot_Content .swiper-slide:nth-child(3n-2) a {
  background: #e1e1e1;
}

.bot_Content .swiper-slide:nth-child(3n) a {
  background: #adadad;
}

.bot_Content .swiper-slide.active-nav a {

  background: #101e43;

}

.bot_Content .swiper-slide a .sortname {
  font-size: 40px;
  line-height: 50px;
  font-weight: bold;
  margin-bottom: 5px;
}

.PicScroll {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.PicScroll .swiper {
  height: 100vh;
  width: 100%;
}

.PicScroll .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-image-rendering: crisp-edges;
  image-rendering: crisp-edges;
  display: block;
}



.pagination {
  position: absolute;
  z-index: 20;
  bottom: 20px;
  width: 100%;
  text-align: center;
}


.PicScroll .swiper-pagination-bullets {
  bottom: 10px;
  /**/
}

.PicScroll .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  border-radius: 10px;
  background: #ffffff;
  margin: 0 5px;
  cursor: pointer;

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
}

.PicScroll .swiper-pagination-bullet-active {
  background: #0d1b42;
  width: 28px;
}

/*#endregion#*/

/*#region 产品模块01#*/

.hotProWrap {
  background: #f1f2f4;
  padding: 80px 0 60px;
}


.inprotitle {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 45px;
  color: #161616;
  padding: 80px 0 50px;
  margin: 0 auto;
  text-transform: uppercase;
}


.HotProlist {
  width: calc(90% + 20px);
  margin: 0 auto;
  box-sizing: border-box;
  padding: 20px 20px 80px;
  overflow: hidden;
  position: relative;
  /* display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap; */
}

.HotProlist .swiper-pagination-bullet {
  width: 13px;
  height: 13px;
  background: #d0d0d0;
  margin: 0 5px;
  cursor: pointer;
  opacity: 1;
}

.HotProlist .swiper-pagination-bullet-active {
  background: #0d1b42;
}


.HotProlist .swiper-pagination-bullets {
  bottom: 0;
}



.HotProlist .swiper-slide .Box {

  color: #4e4e4e;
  display: block;
  overflow: hidden;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  position: relative;
  background: #FFF;
  -moz-box-shadow: 0 0 10px rgba(128, 128, 128, 0.2);
  -webkit-box-shadow: 0 0 10px rgba(128, 128, 128, 0.2);
  box-shadow: 0 0 10px rgba(128, 128, 128, 0.2);
}

.HotProlist .swiper-slide .pic {
  width: auto;
  height: 100%;
  margin: 0 auto;
  background: #fff;
}

.HotProlist .swiper-slide .pic img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  max-width: 800px;
}

.HotProlist .swiper-slide .nr {
  border-top: 1px solid rgba(128, 128, 128, 0.2);
  padding: 25px 15px;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 24px;
  position: relative;
}


.HotProlist .swiper-slide .title {
  position: relative;
  overflow: hidden;
  font-size: 20px;
  font-weight: bold;
}

.HotProlist .swiper-slide .text {
  margin-top: 5px;
  margin-bottom: 5px;
  height: 20px;
  line-height: 20px;
  font-size: 16px;
}

.HotProlist .swiper-slide .btn {
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

.HotProlist .swiper-slide .btn span {
  display: inline-block;
  border: 2px solid #0d1b42;
  padding: 5px 10px;
  color: #0d1b42;
}

.HotProlist .swiper-slide:hover .Box {

  -moz-box-shadow: 0 0 15px rgba(128, 128, 128, 0.6);
  -webkit-box-shadow: 0 0 15px rgba(128, 128, 128, 0.6);
  box-shadow: 0 0 15px rgba(128, 128, 128, 0.6);
  /* background: #3b4147; */
  /* color: #fff; */
}


.aboutWrap {
  position: relative;
  background: url("../images/aboutbj.jpg") center bottom no-repeat;
  background-size: cover;
  padding-top: 120px;
  box-sizing: border-box;

}


.aboutWrap .video {
  width: 50%;
  height: 85vh;
}

.aboutWrap .video img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.aboutWrap .about {
  overflow: hidden;
  z-index: 10;
  position: relative;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-end;
  align-items: flex-end;

}


.aboutWrap .about .ab_right {
  position: relative;
  z-index: 10;
  width: 45%;
  padding: 0px 5% 0 0;
  box-sizing: border-box;
  min-height: 85vh
}

.aboutWrap .about .ab_right .text {
  color: #252525;
  line-height: 38px;
  font-size: 20px;
  display: block;
  margin-bottom: 50px;
}

.aboutWrap .about .ab_right .text p {
  margin-bottom: 50px;
}

.aboutWrap .about .ab_right .text strong {
  font-size: 40px;
  line-height: 40px;
  display: block;
  margin-bottom: 25px;
  color: #343434;
  text-transform: uppercase;
}


.statisticsBox {
  margin: 0px auto 0;
  padding: 46px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  position: absolute;
  z-index: 10;
  bottom: -80px;
  width: 90%;
  left: 0;
  right: 0;
  background: #0d1b42;
  border-radius: 14px;
}

.statisticsBox .list {
  font-size: 18px;
  color: #fff;
  /* height: 203px; */
  text-transform: uppercase;
  flex: 1;
  text-align: center;
}

.statisticsBox .list p {
  margin-bottom: 15px;
  display: block;
}

.statisticsBox .list span {
  line-height: 60px;
  font-size: 58px;
  color: #fff;
  font-weight: bold;
}

.inproWrap001 {
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  background: #FFF;
  padding-top: 200px;
  min-height: 100vh;
}



.myProductWrap {
  position: relative;
  z-index: 10;
  padding-bottom: 100px;
}


/* .myProductWrap .swiper-button-next {
  right: 5%;
}

.myProductWrap .swiper-button-prev {
  left: 5%;
} */

.proBottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  /* position: absolute;
  left: 0;
  bottom: 0;
 */
  margin: 0 auto;
  padding: 60px 0;
}

.myProductWrap .paginationB {
  position: relative;
  width: auto;
  bottom: auto;

}


.myProductWrap .paginationB {
  font-size: 20px;
  color: #4f4f4f;
  padding: 0 30px;
}

.myProductWrap .paginationB .swiper-pagination-current {
  color: #2557a6;
}

.myProductWrap .swiper-button-prev,
.myProductWrap .swiper-button-next {
  right: auto !important;
  left: auto !important;
  top: 40% !important;
  position: absolute !important;
  margin-top: auto !important;
  border: 0;
  padding: 0;
  cursor: pointer;
  margin: auto;
  pointer-events: auto;
}


.proBotText {
  color: #b0b0b0;
  font-size: 18px;
  font-weight: normal;
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
}

.proBotText .bigtit {
  font-size: 40px;
  text-transform: uppercase;
  font-weight: bold;
  color: #2a2a2a;
  line-height: 40px;
  background: url(../images/xina22.jpg) left center no-repeat;
  background-size: 40px;
  padding-left: 55px;
}

.proBotText .bigtit span {
  color: #018d6b;
}


.myProduct {
  position: relative;
  /* flex-wrap: wrap; */
  margin: 0 auto;
}

.myProduct .swiper-slide {
  width: 50vw;
}

.myProduct .swiper-slide .titleBox {
  display: none !important;
}

.myProduct .swiper-slide.swiper-slide-active .titleBox {
  display: flex !important;
}

.myProduct .swiper-button-next {
  right: 6% !important;
}

.myProduct .swiper-button-prev {
  left: 6% !important;
}

.myProduct .li .boxText {
  display: block;
  box-sizing: border-box;
  width: 100%;
  position: relative;
}


.myProduct .li .pic {
  height: 100%;
  overflow: hidden;
  box-sizing: border-box;
  /* mix-blend-mode: multiply; */
  /*正片叠底 */
}


.myProduct .li .pic img {
  width: 100%;
  /* border: 11px solid #f00; */
  object-fit: cover;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  /* mix-blend-mode: multiply; */
  transition: all 0.5s ease-in-out;
}


.myProduct .li .titleBox {
  background: #0d1b42;
  color: #fff;
  font-size: 26px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px;
}


.myProduct .li .titleBox .u-line-2 {
  word-wrap: break-word;
  word-break: normal;
}

.myProduct .li .titleBox .jain {}

.myProduct .li .titleBox .jain span {
  width: 36px;
  height: 36px;
  border: 2px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  border-radius: 80px;
  font-size: 20px;
}


/*#endregion#*/

/*#region 新闻模块#*/

.newslist001 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  width: 1200px;
  margin: 50px auto;
  position: relative;
  z-index: 10;
}

.newslist001 .list {
  width: 300px;
  overflow: hidden;
}

.newslist001 .list .bt {
  font-size: 26px;
  color: #505050;
  font-weight: bold;
  border-bottom: 1px solid #eaeaea;
  margin-bottom: 25px;
}

.newslist001 .list .bt span {
  display: inline-block;
  padding: 25px 0;
  position: relative;
}

.newslist001 .list .bt span::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: #121d3d;
}

.newslist001 .list .about_ul {}

.newslist001 .list .about_ul li {
  color: rgba(0, 0, 0, 0.6);
  line-height: 26px;
  margin-top: 20px;
  background: url(../images/lv.png) left center no-repeat;
  padding-left: 26px;
  font-size: 16px;
}

.newslist001 .list .about {
  padding-top: 5px;
  line-height: 32px;
  font-size: 16px;
  display: block;
  color: #2d2d2d;
}

.newslist001 .list .pic {
  padding-top: 12px;
  display: block;
}

.newslist001 .list .pic img {
  width: 100%;
}

.newslist001 .right_list {
  padding-top: 5px;
}

.newslist001 .right_list li a {
  display: block;
  color: #4a4a4a;
  font-size: 15px;
  padding-bottom: 18px;
  margin-bottom: 18px;
  border-bottom: 1px solid #ececec;
}

.newslist001 .right_list li .title {
  font-size: 17px;
  line-height: 26px;
  overflow: hidden;
  height: 52px;
  font-weight: bold;
  margin-bottom: 4px;
}

.newslist001 .right_list li .text {
  font-size: 15px;
  color: #7c7c7c;
  line-height: 28px;
}

.newslist001 .right_list li a:hover {
  color: #0d1b42;
}


/*#endregion#*/

/*#region 新闻模块001#*/
.newsWrap001 {
  position: relative;
  padding: 100px 0 120px;
  z-index: 10;
  min-height: 100vh;
  background: #ececee;
  background-size: cover;
  box-sizing: border-box;
}


.newsWrap001 .news001 {
  width: 90%;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}


.newsWrap001 .Ul_list001 {}

.newsWrap001 .Ul_list001 .li {
  box-sizing: border-box;
  overflow: hidden;
}

.newsWrap001 .Ul_list001 .li a {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  color: #191919;
}

.newsWrap001 .Ul_list001 .li .text {
  box-sizing: border-box;
}

.newsWrap001 .Ul_list001 .li .text .title {
  font-size: 24px;
  margin-bottom: 15px;
}

.newsWrap001 .Ul_list001 .li .text .con {
  font-size: 18px;
  color: rgba(49, 49, 49, 0.6);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  min-height: 48px;
  line-height: 30px;
}

.newsWrap001 .Ul_list001 .li .imga {
  width: 100%;
  height: 360px;
  position: relative;
  overflow: hidden;
  border-radius: 8px;

}

.newsWrap001 .Ul_list001 .li .imga img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
}

.newsWrap001 .Ul_list001 .li .date {
  color: #484848;
  padding: 22px 0;
  font-size: 22px;
  line-height: 22px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  margin-top: 20px;
}

.newsWrap001 .Ul_list001 .li .text .yuanjian {
  display: block;
  display: flex;
  margin: 30px 0 0;
}

.yuanjian i {
  background: #0d1b42;
  border-radius: 98px;
  color: #fff;
  font-size: 26px;
  border: 7px solid #838a9d;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.newsWrap001 .Ul_list001 .li:hover .imga img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.newsWrap001 .Ul_list001 .li a:hover {
  color: #0d1b42;
}

@media screen and (max-width: 1200px) {}

/*#endregion#*/


/*#region 新闻模块002#*/

.abnewWrap {
  background: #fff;
  overflow: hidden;
  padding: 0px 0 100px;
}


.custom-btn {
  width: 180px;
  height: 55px;
  color: #fff;
  border-radius: 52px;
  box-sizing: border-box;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  overflow: hidden;
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: center;
  -webkit-align-items: center;
}

.btn-15 {
  background: #0d1b42;
  border: none;
  z-index: 1;
}

.btn-15:after {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  right: 0;
  z-index: -1;
  background-color: #2f68c0;
  border-radius: 5px;
  transition: all 0.3s ease;
}

.btn-15:hover {
  color: #fff;
}

.btn-15:hover:after {
  left: 0;
  width: 100%;
}

.news004Wrap {
  background: url(../images/newbj.jpg) right bottom no-repeat #ffffff;
  overflow: hidden;
  padding: 100px 0;
}

.news004Title {
  margin: 0 auto 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  align-items: flex-end;
}

.news004Title .left {
  color: #0f0f0f;
  font-size: 50px;
}

.news004Title .left .en {
  font-weight: bold;
  text-transform: uppercase;
  line-height: 60px;
  margin-bottom: 15px;
}

.news004Title .left .cn {
  line-height: 30px;
  font-size: 30px;
}

.news004Title .right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.news004Title .right p {
  margin-left: 20px;
}

.news004Title .right p a {
  font-size: 16px;
  color: #6a6a6a;
}

.news004Title .right p a:hover {
  color: #0d1b42;
}

.news004 {
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  box-sizing: border-box;
}

.news004 .newsLeft {
  width: 640px;
}

.news004 .newsRight {
  flex: 1;
  margin-left: 35px;
}

.news004 .Ul_top li {
  position: relative;
}

.news004 .Ul_top li a {
  color: #252525;
  background: #FFF;
  font-size: 16px;
  /* display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between; */
  /* background: url(../images/newbj.jpg) right bottom no-repeat #1e6db8;
  background-size: auto 60%; */
  /* url(../images/wl.png) right center no-repeat */
  overflow: hidden;
  position: relative;
  display: block;
  border: 1px solid #dedede;
  border-radius: 4px;
  box-sizing: border-box;
  -moz-box-shadow: 0 0 10px rgba(128, 128, 128, 0.4);
  -webkit-box-shadow: 0 0 10px rgba(128, 128, 128, 0.4);
  box-shadow: 0 0 10px rgba(128, 128, 128, 0.4);
}

/* .news004 .Ul_top li a>div {
  flex: 1;
} */

.news004 .Ul_top li .pic {
  width: 100%;
  height: 400px;
  overflow: hidden;
  /* -webkit-border: 2px solid #f3f3f3;
  -moz-border: 2px solid #f3f3f3;
  border: 2px solid #f3f3f3; */
}

.news004 .Ul_top li .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.news004 .Ul_top li .pic img:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.news004 .Ul_top li .text {
  padding: 50px 20px;
  width: 100%;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}



.news004 .Ul_top li .text .leftTitle {
  flex: 1;
  margin-left: 20px;
}

.news004 .Ul_top li .text .bgbt {
  font-size: 20px;
  font-weight: 600;
}

.news004 .Ul_top li .text .con {
  overflow: hidden;
  color: #797979;
  font-size: 14px;
  margin-top: 20px;
}

.news004 .Ul_top li .text .data {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.news004 .Ul_top li .text .d {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  width: 80px;
  text-align: center;

}

.news004 .Ul_top li .text .d span {
  display: block;
  line-height: 40px;
  font-size: 40px;
  font-weight: bold;
}

.news004 .right_list li a {
  display: block;
  color: #333333;
  font-size: 18px;
  border-radius: 4px;
  border: 1px solid #dedede;
  width: 100%;
  box-sizing: border-box;
  padding: 25px;
  -moz-box-shadow: 0 0 10px rgba(128, 128, 128, 0.4);
  -webkit-box-shadow: 0 0 10px rgba(128, 128, 128, 0.4);
  box-shadow: 0 0 10px rgba(128, 128, 128, 0.4);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: #FFF;
}


.news004 .right_list li {
  margin-bottom: 20px;
}

.news004 .right_list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.news004 .right_list li a .leftTitle {
  flex: 1;
  margin-right: 20px;
}



.news004 .right_list li a .rightData {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  width: 80px;
  text-align: center;
  color: #d5d5d5;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.news004 .right_list li a .rightData span {
  display: block;
  line-height: 40px;
  font-size: 40px;
  font-weight: bold;
}

.news004 .right_list li .title {
  overflow: hidden;
  font-weight: 500;
  width: 100%;
  font-size: 18px;
  margin-bottom: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 30px;
  font-weight: 600;
  font-family: '微软雅黑 Light';
  line-height: 30px;
}


.news004 .right_list li .text {
  color: #929292;
  overflow: hidden;
  font-size: 15px;
  line-height: 24px;
  height: 48px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.news004 .right_list li a:hover {
  color: #0d1b42;
}

.news004 .right_list li a:hover .text {
  color: #0d1b42;
}

.news004 .right_list li a:hover .rightData {
  color: #0d1b42;
}

/* //关于我们 */
.homeProBox {
  position: relative;
}


.homeProBox .homeProdian {
  position: absolute;
  z-index: 20;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  width: 50px;
}


.homeProBox .swiper-pagination-bullets {
  bottom: 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /**/
}

.homeProBox .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  border-radius: 10px;
  background: #ffffff;
  margin: 5px 0 !important;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
}

.homeProBox .swiper-pagination-bullet-active {
  background: #0d1b42;
  width: 12px;
  height: 12px;
}

.homeProBox .swiper-slide img {
  width: 100%;
}

.aboutBox {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  position: relative;
  color: #FFF;
  /* background: #1546a4; */
}

.aboutBox::after {
  content: '';
  position: absolute;
  z-index: 1;
  left: 0;
  top: 100px;
  height: 100%;
  width: 70%;
  background: #0d1b42;
}


.aboutBox .videoBtn {
  position: absolute;
  z-index: 20;
  left: calc(70% - 150px);
  bottom: 0;
  height: 150px;
  width: 150px;
  background: url(../images/videobtn.png) center center no-repeat #0d1b42;
  background-size: 100px;
}

.aboutBox .aboutLeft {
  flex: 1;
  padding-right: 50px;
  padding-left: 7%;
  margin-top: 100px;
  position: relative;
  padding-top: 70px;
  z-index: 10;
}

.aboutBox .aboutLeft .text {
  line-height: 42px;
  display: block;
  font-size: 20px;
  font-weight: 500;
  padding: 30px 0;
  color: #fff;
}


.aboutBox .aboutimg {
  /* width: 700px; */
  flex: 1;
  overflow: hidden;
  position: relative;
  z-index: 10;
}

.aboutBox .aboutimg img {
  width: 100%;
}

.btbox {
  position: relative;
  font-size: 45px;
  font-weight: bold;
  line-height: 50px;
}

.btbox .en_bt {
  position: relative;
  margin-bottom: 5px;
  text-transform: uppercase;
}


.aboutBox .abIcon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}

.aboutBox .abIcon .iconLi {
  font-size: 17px;
  max-width: 40%;
}

.aboutBox .abIcon .iconLi .tit {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 15px;
}

/*#endregion#*/



/*#region 新闻模块003#*/
.hinyyWrap {
  padding: 80px 0;
  background: url(../images/carbj.jpg) center top no-repeat #f4f4f4;
  background-size: 100% 600px;
}

.hinyyWrap .formLeft {}

.hinyyWrap .formBox .formRight {}

/*新闻中心*/
.newsWrap {
  position: relative;
  z-index: 10;
  overflow: hidden;
  margin: 0 auto;
  padding: 80px 0;
}


.Ul_list {
  /* flex: 1; */
  display: flex;
  justify-content: flex-end;
  width: 100%;
  box-sizing: border-box;
  margin: auto;
}


.Ul_list .li {
  /* width: 800px; */
  /* */
  flex: 1;
  box-sizing: border-box;
  padding: 10px 20px;
}

.Ul_list .li a {
  position: relative;
  display: block;
  width: 100%;
  z-index: 5;
  color: #000;
  background: #FFF;
  -moz-box-shadow: 0 0 10px rgba(128, 128, 128, 0.4);
  -webkit-box-shadow: 0 0 10px rgba(128, 128, 128, 0.4);
  box-shadow: 0 0 10px rgba(128, 128, 128, 0.4);
  box-sizing: border-box;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border-radius: 4px;
  overflow: hidden;
}



.Ul_list .li a .pic {
  position: relative;
}

.Ul_list .li a .pic img {
  width: 100%;
  object-fit: cover;
}

.Ul_list .li .text {
  padding: 30px 30px 20px;
}

.Ul_list .li .title {
  font-size: 22px;
  font-weight: bold;
  width: 100%;
  line-height: 30px;
  height: 40px;
}


.Ul_list .li .con {
  font-size: 18px;
  color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 90px;
  line-height: 30px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


.newTop {
  font-size: 60px;
  line-height: 60px;
  text-align: center;
  font-weight: bold;
  position: relative;
  text-transform: uppercase;
  margin-bottom: 80px;
}

/* 背景水印文字 */
.newTop .en {
  position: absolute;
  top: 0%;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  left: 50%;
  transform: translate(-50%, 0%);
  font-size: 120px;
  line-height: 120px;
  font-weight: bold;
  text-transform: uppercase;
  white-space: nowrap;
  z-index: 1;
  opacity: 0.1;
  /* 透明度，更柔和 */

  /* 👇 核心：上下渐变 + 全兼容写法 👇 */
  background: linear-gradient(to bottom, #000, #efefef);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;

  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  text-fill-color: transparent;
}


.newTop .title {
  padding-top: 60px;
  position: relative;
  z-index: 5;
}

.newTop .subtit {
  font-size: 30px;
  margin-top: 10px;
  color: #9fd130;
}

/*#endregion#*/



/*#region 图片模块#*/

/*#endregion#*/



/*#endregion#*/
@media screen and (max-width: 1600px) {}


@media screen and (max-width: 1400px) {


  .in_search_box .seaTitle {
    margin: 0 auto 30px;
    width: 50%;
  }

  .in_search_box .seaLeft .Left_top {
    margin-bottom: 20px;
  }

  .in_search_box .seaLeft .Left_top .list {
    width: calc(50% - 10px);
  }


}



@media screen and (max-width: 1000px) {


  .aboutWrap {
    padding: 0 0 40px;
  }

  .hotProWrap {
    padding: 40px 0;
  }

  .HotProlist {
    width: 100%;
    padding-bottom: 50px;
  }




  .aboutWrap .about {
    display: block;
  }

  .aboutWrap .about .ab_right,
  .aboutWrap .video {
    width: 100%;
  }

  .aboutWrap .about .ab_right .text {
    font-size: 18px;
    height: auto;
  }



  .pagination {
    bottom: 2px;
  }


  .myProductWrap {
    padding-bottom: 0;
  }


  .proBotText .bigtit {
    font-size: 30px;
  }

  .proBotText {
    font-size: 14px;
  }

  .proBottom {
    display: block;
    padding: 30px 0 0;
  }

  .myProductWrap .myProduct .swiper-slide-active.li .boxText,
  .swiper-slide-duplicate-active.li .boxText {
    transform: scale(1) !important;
  }

  .inproWrap001 .myProduct .li:hover .pic img {
    transform: scale(1);
  }


  .inproWrap001 {
    padding: 40px 0;
    min-height: auto;
  }


  .inproWrap001 .inproTitle {
    font-size: 20px;
    padding-bottom: 15px;
    line-height: 30px;
    padding-top: 20px;
  }

  .inproWrap001 .inproTitle strong {
    font-size: 20px;
    margin-bottom: 5px;
  }

  .inproWrap001 .inproTitle::after {
    width: 80px;
  }



  .inproWrap001 .myProduct {
    flex-wrap: wrap;
    width: auto;
    padding: 0 5px;
  }

  /*  .inproWrap001 .myProduct .li {
  width: 50%;
  padding: 0 10px 40px;
}

 .inproWrap001 .myProduct .li .titleBox {
  height: 45px;
  font-size: 14px;
} */

  .inproWrap001 .myProduct .li .boxText {
    transform: scale(1) !important;
  }

  .newslist001 {
    margin-top: 0;
    margin-bottom: 20px;
    flex-wrap: wrap;
    width: auto;
    padding: 0 20px;
  }


  .newslist001 {
    margin-top: 0;
    margin-bottom: 20px;
    flex-wrap: wrap;
    width: auto;
    padding: 0 20px;
  }

  .newslist001 .list .about_ul {
    margin-bottom: 20px;
  }

  .newslist001 .list .about_ul li {
    line-height: 20px;
    font-size: 14px;
    margin-top: 10px;
  }

  .newslist001 .list .about {
    font-size: 14px;
    line-height: 30px;
  }

  .newslist001 .list .bt {
    margin-bottom: 10px;
    font-size: 18px;
  }

  .newslist001 .list .bt span {
    padding: 15px 0;
  }

  .newslist001 .list {
    width: 100% !important;
  }

  .newslist001 .right_list li .title {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 0;
    height: auto;
  }

  .newslist001 .right_list li a {
    padding-bottom: 8px;
    margin-bottom: 15px;
  }

  .car_app_list .swiper-slide {
    flex: none;

  }

  .car_app_list .swiper-slide .title {
    font-size: 18px;
  }

  .car_app_list .swiper-slide .nr {
    padding: 10px;
  }

  .newsWrap001 .news001 {
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }

  .newsWrap001 .Ul_list001 .li .imga {
    height: 250px;
  }



  .newsWrap001 .Ul_list001 {
    width: 100%;
    max-width: 100%;
  }


  .abnewWrap {
    min-height: auto;
    padding: 0;
  }

  .news004Title .right {
    display: none;
  }

  .news004Title .left {
    font-size: 36px;
  }

  .news004Title .left .en {
    margin-bottom: 0;
  }

  .news004Title {
    margin-bottom: 30px;
  }

  .news004Wrap {
    padding: 30px 0 0;
  }

  .news004 {
    width: auto;
    padding: 0 20px;
    margin: 0;
    border: none;
    flex-wrap: wrap;
  }

  .news004>div {
    width: 100%;
  }

  .news004 .Ul_top li .text {
    height: auto;
    margin: 0;
    padding: 20px 0;

  }

  .news004 .Ul_top li {
    padding-bottom: 0;
    margin-top: 20px;
  }


  .news004 .newsRight {
    margin-top: 20px;
    margin-left: 0;
  }


  .news004 .Ul_top li a {
    display: block;
  }

  .news004 .Ul_top li .text .con,
  .news004 .Ul_top li .text .data .more,
  .news004 .right_list li a {
    font-size: 15px;
  }

  .news004 .right_list li .title {
    height: auto;
    line-height: 24px;
    margin-bottom: 0;
    font-size: 16px;
  }

  .news004 .right_list li .text,
  .news004 .Ul_top li .text .con {
    margin-bottom: 0;
    font-size: 14px;
  }

  .news004 .Ul_top li .text .bgbt {
    font-size: 18px;
  }

  .news004 .Ul_top li .pic {
    height: 200px;
  }

  .aboutBox::after {
    top: 0;
    width: 100%;
  }

  .aboutBox {
    height: auto;
    flex-wrap: wrap;
    width: auto;
    padding-top: 0;
    display: block;
  }

  .aboutBox .aboutLeft {
    width: auto;
    padding: 30px 15px;
    margin: 0;
  }

  .aboutBox .aboutLeft .text {
    font-size: 16px;
    line-height: 36px;
    padding: 20px 0;
  }

  .aboutBox .videoBtn {
    display: none;
  }


  .aboutBox .aboutimg {
    margin: 0;
    width: auto;
    height: auto;
    padding: 30px 15px;
  }


  .btbox .en_bt {
    font-size: 36px;
    /* padding-bottom: 20px; */
    margin-bottom: 0;
  }

  .btbox {
    padding: 0;
    font-size: 26px;
    line-height: 40px;
  }

  .aboutBox .aboutLeft .text strong {
    font-size: 30px;
    line-height: 36px;
  }

  .aboutBox .Experience .expLeft {
    font-size: 24px;
    line-height: 30px;
    width: 180px;
  }

  .aboutBox .Experience {
    padding: 0 0;
  }

  .aboutWrap .about .ab_right {
    padding: 0 20px;
    min-height: auto;
  }

  .newsWrap {
    width: 100%;
    box-sizing: border-box;
    padding: 40px 0;
  }


  .Ul_list .li a {
    width: 100%;
    /* padding: 25px; */
  }

  .Ul_list .li {
    padding: 10px 20px;
  }

  .newTop {
    line-height: 36px;
    font-size: 26px;
    margin-bottom: 30px;
  }

  .newTop .en {
    font-size: 42px;
    line-height: 56px;
  }

  .newTop .title {
    padding-top: 10px;
  }

  .newTop .subtit {
    font-size: 18px;
    margin-top: 0;
  }

  .newsWrap001 {
    padding: 50px 0;
    min-height: auto;
  }

  .news .newsbt {
    display: none;
  }

  .Ul_list {
    padding: 0;
    display: block;
  }


  .banner-content {
    display: none;
  }

  .banner-image {
    width: 100%;
    padding: 15px;
    display: block;
    box-sizing: border-box;
  }

  .banner-list li {
    width: 100%;
    margin: .8rem 0;
    white-space: normal;
    font-size: 18px;
  }

  .vehicle-banner {
    padding: 15px;
  }

  .banner-list li::before {
    font-size: 18px;
    margin-right: 10px;
  }

  .view-btn {
    margin: 15px 0;
    font-size: 18px;
  }

  .aboutWrap .about .ab_right .text strong {
    font-size: 26px;
    line-height: 30px;
  }

  .statisticsBox {
    padding: 25px 0;
    flex-wrap: wrap;
    position: initial;
  }

  .statisticsBox .list {
    font-size: 13px;
    width: 50%;
    flex: auto;
    padding: 10px 0;
  }

  .statisticsBox .list p {
    margin-bottom: 0px;
  }

  .statisticsBox .list span {
    font-size: 39px;
    line-height: 40px;
  }

  .inproWrap001 .myProduct .swiper-slide {
    width: 80%;
  }

  .inproWrap001 .myProduct .swiper-slide.swiper-slide-active .titleBox {
    font-size: 16px;
    padding: 15px;
  }

  .aboutWrap .about .ab_right .text p {
    margin-bottom: 20px;
  }

  .aboutWrap .about .ab_right .text p img {
    max-width: 60%;
  }

  .aboutWrap .video {
    padding: 20px;
    height: auto;
    box-sizing: border-box;
  }

  .myProductWrap .swiper-button-next {
    right: 10px !important;
  }



  .PicScroll .swiper {
    height: auto;
  }

  .pro_ducts_list_top>ul>li.cur {
    display: block;
  }

  .pro_ducts_list_top>ul>li .pro_ducts_list_left {
    width: 100%;
  }

  .pro_ducts_list_top>ul>li .pro_ducts_list_left .pro_ducts_list_left_content .font {
    font-size: 26px;
  }

  .pro_ducts_list_top>ul>li .pro_ducts_list_left .pro_ducts_list_left_content .div {
    font-size: 16px;
    line-height: 30px;
    margin: 0px 0 10%;
  }

  .pro_ducts_list_center {
    padding: 0;
  }



  .pro_ducts_list_bottom {
    width: 100%;
    margin-top: 20px;
  }

  .pro_ducts_list_bottom_gd {
    width: calc(100% - 20px);
    box-sizing: border-box;
  }

  .pro_ducts_list_bottom_gd a {
    display: block;
  }

  .pro_ducts_list_bottom_gd li img {
    width: 100%;
  }

  .pro_ducts_list_bottom_gd .p_b_r {
    padding: 10px 0;
  }

  .pro_ducts_list_bottom_gd .p_b_r div.u-line-1 {
    -webkit-line-clamp: 3;
    white-space: initial;
    font-size: 22px;
  }

  .pro_ducts_list_bottom_gd .p_b_r p {
    padding: 0;
    margin-top: 10px
  }

  .bot_Content .swiper-slide a .sortname {
    font-size: 30px;
    line-height: 40px;
  }

  .bot_Content .swiper-slide a {
    font-size: 16px;
  }

  .abmore,
  .newsWrap001 .Ul_list001 .li .text .yuanjian {
    display: none;
  }

  .newsWrap001 .Ul_list001 .li .date {
    margin-top: 0px;
  }

  .newsWrap001 .Ul_list001 .li .text .title {
    font-size: 20px;
    margin-bottom: 8px;
  }

  .inproWrap001 .myProduct .li .titleBox .jain span {
    width: 26px;
    height: 26px;
    font-size: 13px;
  }

  .pro_ducts {
    min-height: auto;
    padding: 30px 0;
  }

  .pro_ducts_list_top>ul>li .pro_ducts_list_left .newTop .en {
    font-size: 60px;
  }

  .pro_ducts_list_top {
    padding: 0;
  }

  .pro_ducts_list_top>ul>li .pro_ducts_list_left .newTop .title {
    text-align: center;
  }

  .pro_ducts_list_top>ul>li .pro_ducts_list_left .newTop .en {
    right: 0;
    margin: auto
  }

  .videoWrap #my-video {
    height: auto;
  }

  .pro_ducts_list_top>ul>li {
    display: block;
  }

  .pro_ducts_list_center {
    display: none;
  }
}

/*#region 图片模块#*/